<?php

//WordPressのタグを読み込めるようにする
require('../../wp/wp-load.php');

?>
<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>秋の無料体験・入会金半額キャンペーン[入室説明会] - 富士チャイルドアカデミー</title>
	<?php if(fnc_user_agent() == "PC") : ?>
	<link rel="stylesheet" href="css/common.css">
	<?php else: ?>
	<link rel="stylesheet" href="css/common_sp.css">
	<?php endif; ?>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="<?=get_bloginfo("url"); ?>/favicon.ico" type="image/vnd.microsoft.icon">



	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-5MD5WZV');</script>
	<!-- End Google Tag Manager -->

</head>
<body>

<header class="header">
	<p class="header__logo"><a href="<?=get_bloginfo("url"); ?>/"><img src="img/header_logo.png" alt="富士チャイルドアカデミー" /></a></p>
	<ul class="header__lnk">
		<li><a href="#setumeikai">入室説明会日程</a></li>
		<li><a href="#concierge">お受験コンシェルジュ</a></li>
	</ul>
</header>
<div id="wrapper">
	<!-- mainVisual -->
	<div class="mainVisual">
		<h1>
			<?php if( fnc_user_agent() == "PC" ): ?>
			<img src="img/autumn_mainVisual.jpg" alt="秋の無料体験・入会金半額キャンペーン" />
			<?php else: ?>
			<img src="img/sp/autumn_mainVisual.jpg" alt="秋の無料体験・入会金半額キャンペーン" />
			<?php endif; ?>
		</h1>
	</div>
	<!-- campaignDay -->
	<div class="campaignDay">
		<p class="campaignDay__txt"><span>開催期間</span>9月1日(日)～10月10日(木)</p>
	</div>

	<!-- 富士チャイルドアカデミーでのカウンセリングの様子 -->
	<div class="campaignLead">
		<p class="campaignLead__pic"><img src="img/autumn_pic01.jpg" alt="富士チャイルドアカデミーでのカウンセリングの様子" /></p>
		<div class="campaignLead__cnt">
			<h2 class="campaignLead__cnt__tit">富士チャイルドアカデミーでは、指導方針・学習システムなどを<br />ご理解いただくために、入室説明会を開催しています。</h2>
			<p class="campaignLead__cnt__txt">
				「<strong>いまの小学校受験の流れ</strong>」「<strong>各学校の入試で求められること</strong>」「<strong>合格できる子どもとは</strong>」「<strong>受験に成功する教室選びとは</strong>」「<strong>当教室でできること</strong>」、富士チャイルドアカデミーの指導方針や学習方法を知っていただくために、入室説明会を各校舎で開催しています。当日は最新の進学情報なども織りまぜながらご説明いたします。
			</p>
		</div>
	</div>

	<!-- 入室説明会お申し込みフォームのご案内 -->
	<div class="campbtnArea">
		<form action="<?=get_bloginfo("url"); ?>/contact/" method="post">
			<input name="contactlst[]" type="hidden" value="入室説明会を申し込む">
			<?php if( fnc_user_agent() == "PC" ): ?>
			<input alt="キャンペーン申込" src="img/campaigns_btn_pc.jpg" type="image">
			<?php else: ?>
			<input alt="キャンペーン申込" src="img/sp/campaigns_btn_sp.jpg" type="image">
			<?php endif; ?>
		</form>
	</div>
	
	<!-- 富士チャイルドアカデミーの特徴 -->
	<div class="tokutyou">
		<div class="tokutyou__inner">
			<h3 class="tokutyou__tit"><span>富士チャイルド<br class="pcOFF" />アカデミーの特徴</span></h3>
			<ul class="tokutyou__lst">
				<li class="tokutyou__lst__item">
					<p class="tokutyou__lst__item__pic"><img src="img/autumn_pic02.jpg" /></p>
					<p class="tokutyou__lst__item__txt">
						最大の特長は４名１クラスの少人数制<br />
						「ほめる・認める・励ます」を<br />モットーに子ども達の未来を拓きます
					</p>
				</li>
				<li class="tokutyou__lst__item">
					<p class="tokutyou__lst__item__pic"><img src="img/autumn_pic03.jpg" /></p>
					<p class="tokutyou__lst__item__txt">信頼のおける豊富な情報をもとに、<br />一人ひとりきめ細やかな指導</p>
				</li>
				<li class="tokutyou__lst__item">
					<p class="tokutyou__lst__item__pic"><img src="img/autumn_pic04.jpg" /></p>
					<p class="tokutyou__lst__item__txt">個人塾・大手塾双方の長所を備え<br />多彩なコースを設定</p>
				</li>
			</ul>
			<h4 class="tokutyou__subtit">
				お子様の幼稚園・小学校受験を<br class="pcOFF" />お考えの保護者の皆さまへ
				<span>※今秋受験者は対象外</span>
			</h4>
			<p class="tokutyou__lead01">うちの子に受験準備はまだ早い？<br class="pcOFF" />では、もう遅い！　</p>
			<p class="tokutyou__lead02">お子様の幼稚園・小学校受験を<br class="pcOFF" />お考えの保護者様は今がチャンス！</p>
			<p class="tokutyou__lead03">体験受講をご希望の方は、<br class="pcOFF" >各教室までお電話もしくは<br class="pcOFF" />お申し込みフォームにてお申し込みください。</p>
		</div>
	</div>
	
	<!-- 入室説明会日程 -->
	
	<div class="setumeikaiBox" id="setumeikai">
		<h2 class="setumeikaiBox__tit">入室説明会日程</h2>
		<p style="text-align:center;color:#f00;margin-bottom:40px;">
			入室説明会の日程はすべて終了しました。<br />
			無料体験・入会金半額キャンペーン・入室説明会についての概要は<br />お問合せフォームよりお問い合わせ下さい。
		</p>
		<table class="setumeikaiBox__tbl">
			<thead>
				<th>開講教室</th>
				<th colspan="4">開催日時</th>
			</thead>
						<tbody>
			  <tr>
			  <th rowspan="6">吉祥寺教室<a href="tel:0422-22-5993"><?=(fnc_user_agent()=="PC")?"0422-22-5993":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月10日(火)</td>
				<td>10:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月10日（火）</td>
				<td>11:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月10日（火)</td>
				<td>12:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月27日（金）</td>
				<td>17:30～</td>
				<td>
				</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月6日（日）</td>
				<td>11:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月6日（日）</td>
				<td>15:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<th rowspan="3">二子玉川教室<a href="tel:03-3707-7773"><?=(fnc_user_agent()=="PC")?"03-3707-7773":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月7日（土）</td>
				<td>14:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月27日（金）</td>
				<td>18:30～</td>
				<td>
				</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月6日（日）</td>
				<td>10:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<th rowspan="4">鷺沼教室<a href="tel:044-865-5951"><?=(fnc_user_agent()=="PC")?"044-865-5951":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月8日（日）</td>
				<td>10:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月15日（日）</td>
				<td>15:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月28日（土）</td>
				<td>15:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月9日（水）</td>
				<td>10:00～</td>
				<td>
					&nbsp;
					<!-- <form action="<?=get_bloginfo("url"); ?>/contact/" method="post">
						<input name="contactlst[]" type="hidden" value="入室説明会を申し込む">
						<input name="message" type="hidden" value="・希望教室：鷺沼教室&#13;&#10;・希望日程：10月9日（土）10:00～">
						<input type="submit" value="申し込む">
					</form> -->
				</td>
			  </tr>
			  <tr>
				<th rowspan="4">つくし野教室<a href="tel:042-796-5322"><?=(fnc_user_agent()=="PC")?"042-796-5322":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月11日（水）</td>
				<td>11:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月11日（水）</td>
				<td>18:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月23日（月）</td>
				<td>10:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月5日（土）</td>
				<td>17:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<th rowspan="4">横浜教室<a href="tel:045-317-7177"><?=(fnc_user_agent()=="PC")?"045-317-7177":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月17日（火）</td>
				<td>17:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月25日（水）</td>
				<td>10:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月5日（土）</td>
				<td>10:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月5日（土）</td>
				<td>17:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<th rowspan="4">新百合ヶ丘教室<a href="tel:044-959-2121"><?=(fnc_user_agent()=="PC")?"044-959-2121":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月7日（土）</td>
				<td>17:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月18日（水）</td>
				<td>10:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月28日（土）</td>
				<td>17:00～</td>
				<td> </td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月3日（木）</td>
				<td>10:30～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<th rowspan="3">相模大野教室<a href="tel:042-747-6651"><?=(fnc_user_agent()=="PC")?"042-747-6651":"TEL"?></a></th>
				<td><span class="label_end">終了</span></td>
				<td>9月16日（月）</td>
				<td>11:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>9月26日（木）</td>
				<td>11:00～</td>
				<td>&nbsp;</td>
			  </tr>
			  <tr>
				<td><span class="label_end">終了</span></td>
				<td>10月5日（土）</td>
				<td>17:00～</td>
				<td>&nbsp;</td>
			  </tr>
			</tbody>
		</table>
	</div>
	
	<!-- お受験コンシェルジュ -->
	<div class="conciergeBox" id="concierge">
		<h3 class="conciergeBox__tit"><img src="img/concierge_tit.jpg" alt="お受験コンシェルジュ" /></h3>
		<div class="conciergeBox__inner">
			<p class="conciergeBox__inner__pic"><img src="img/concierge_img.jpg" alt="1分でわかるおすすめ私立小学校選びの決定版！" /></p>
			<div class="conciergeBox__inner__cnt">
				<p class="conciergeBox__inner__cnt__txt">
					小学校受験のエキスパートお受験コンシェルジュが、どのようなことでもご相談に応じます。<br />
					まずは『初めての私立小学校選び　フローチャート』にてお子様にぴったりの小学校選びから始めてみませんか？小学校受験のロードマップは１つではありません。それぞれのご家庭に合った、小学校受験の進め方を「個別なんでも相談」で見つけてください。
				</p>
				<a class="conciergeBox__inner__cnt__btn" href="<?=get_bloginfo("url"); ?>/concierge/">お受験コンシェルジュ</a>
			</div>
		</div>
	</div>
	
	<!-- 各教室のご案内 -->
	<div class="classLst">
		<h3 class="classLst__tit">各教室のご案内</h3>
		<ul class="classLst__lst">
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/kitijyoji/"><img src="img/main_tit_img_kitijyoji.png" alt="富士チャイルドアカデミー吉祥寺教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/futakotamagawa/"><img src="img/main_tit_img_futakotamagawa.png" alt="富士チャイルドアカデミー二子玉川教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/saginuma/"><img src="img/main_tit_img_saginuma.png" alt="富士チャイルドアカデミー鷺沼教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/tsukushino/"><img src="img/main_tit_img_tsukushino.png" alt="富士チャイルドアカデミーつくし野教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/yokohama/"><img src="img/main_tit_img_yokohama.png" alt="富士チャイルドアカデミー横浜教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/sinyurigaoka/"><img src="img/main_tit_img_sinyurigaoka.png" alt="富士チャイルドアカデミー新百合ヶ丘教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/sagamiono/"><img src="img/main_tit_img_sagamiono.png" alt="富士チャイルドアカデミー相模大野教室"></a></li>
			<li class="classLst__lst__item"><a href="<?=get_bloginfo("url"); ?>/class/shizuoka/"><img src="img/main_tit_img_shizuoka.png" alt="富士チャイルドアカデミー静岡教室"></a></li>
		</ul>
	</div>
	
	<!-- 入室説明会お申し込みフォームのご案内 -->
	<div class="campbtnArea">
		<form action="<?=get_bloginfo("url"); ?>/contact/" method="post">
			<input name="contactlst[]" type="hidden" value="入室説明会を申し込む">
			<?php if( fnc_user_agent() == "PC" ): ?>
			<input alt="キャンペーン申込" src="img/campaigns_btn_pc.jpg" type="image">
			<?php else: ?>
			<input alt="キャンペーン申込" src="img/sp/campaigns_btn_sp.jpg" type="image">
			<?php endif; ?>
		</form>
	</div>

	<p class="pageTop"><a href="#wrapper">ページの先頭に戻る</a></p>
	<footer class="footer">
		<div class="footer__inner">
			<p class="footer__logo"><a href="<?=get_bloginfo("url"); ?>/"><img src="img/footer_logo.png" alt="富士チャイルドアカデミー" /></a></p>
			<div class="footer__info">
				<p class="footer__info__address">富士チャイルドアカデミー 鷺沼本部<br />〒216-0005 川崎市宮前区土橋3-3-2 カーサ鷺沼1F </p>
				<ul class="footer__info__contact">
					<li> <a href="tel:08000-222-7773">フリーコール:08000-222-7773</a> </li>
					<li> <a href="<?=get_bloginfo("url"); ?>/contact/">お問合せフォーム</a> </li>
				</ul>
				<ul class="footer__info__lnk">
					<li> <a href="<?=get_bloginfo("url"); ?>/company/">会社概要</a> </li>
					<li> <a href="<?=get_bloginfo("url"); ?>/webindex/">サイトマップ</a> </li>
				</ul>
			</div>
		</div>
	</footer>
	<address><span>Copyright (C) <?=date('Y');?> Fuji Child Academy.<br class="pcOFF" /> All Rights Reserved</span></address>
</div>


<script src="https://code.jquery.com/jquery-1.11.2.min.js"></script>
<script src="js/common.js"></script>

<?php if( fnc_user_agent() == "SP" ): ?>
<script src="js/slick-master/slick/slick.js" type="text/javascript" ></script>
<link rel="stylesheet" href="js/slick-master/slick/slick.css" type="text/css" media="all">
<link rel="stylesheet" href="js/slick-master/slick/slick-theme.css" type="text/css" media="all">
<script>
	$(function(){
		$('.tokutyou__lst').slick({
			dots: false,
			infinite: true,
			speed: 1000,
			slidesToShow: 1,
			pauseOnHover:false,
			autoplay: true,
			arrows:false,
			//centerPadding: '15%',
			centerMode: true
		});
	});
</script>
<?php endif; ?>

</body>
</html>
